{
  "name": "socketXbee",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "dependencies": {
    "get-port": "^4.0.0",
    "ip": "^1.1.5"
  },
  "devDependencies": {
    "standard": "^12.0.1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
